/*
Theme Name:  FRDEEDS
Theme URI:   https://frdeeds.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site nbrod.
Author:      tracy
Author URI:  https://frdeeds.com
Template:    Divi
*/

/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/

/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/

/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}

.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}

.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}

.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}

.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}

.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/

/*-----------------[BASIC STYLES]-----------------*/

/*------------------------------------------------*/

.page-sidebar li {
	border-bottom: 1px solid #a3a4ac !important;
	width: 70%;
	padding-bottom: 10px;
}

#mtphr-dnt-225 {
	margin-left: 20px;
}

#mtphr-dnt-225:before {
	content: "news alert: ";
	float: left;
	margin-right: 10px;
}

.mtphr-dnt-225 a {
	color: #fff !important;
}

.breadcrumb_last {
	text-transform: capitalize;
}

/*------------------------------------------------*/

/*---------------[MAIN LAYOUT INFO]---------------*/

/*------------------------------------------------*/

/*--------------Fullwith Specialty Section----------------------*/

.ds-fullwidth-specialty>.et_pb_row {
	min-width: 100% !important;
}

/*------------------------------------------------*/

/*---------------[DROPDOWN MENU]------------------*/

/*------------------------------------------------*/

#menu-main .sub-menu li {
	/*border-bottom: 1px solid #ccc;*/
}

#menu-main .sub-menu li a:hover {
	background-color: #fff;
	font-weight: bold;
}

ul#menu-quick-links {
	margin-left: -10px;
}

#menu-quick-links {
	margin: 0;
	padding: 0;
	width: 185px;
	list-style-type: none;
	background-color: #062425;
}

#menu-quick-links li a {
	text-decoration: none;
	color: white;
	line-height: 30px;
	border-bottom: 1px solid #fff;
	width: 185px;
	display: block;
	text-transform: uppercase;
}

.mobile_nav.opened .mobile_menu_bar:before {
	content: '\4d';
}

.mobile_menu_bar:before {
	transition: all .4s ease;
	transform: rotate(0deg);
	display: block;
}

/*rotate the Divi Menu icon on click*/

.mobile_nav.opened .mobile_menu_bar::before {
	transition: all .4s ease;
	transform: rotate(90deg);
	display: block;
}

/*------------------------------------------------*/

/*------------[BLOG ]-----------------------------*/

/*------------------------------------------------*/

.et_pb_posts .et_pb_post a img, .archive .et_pb_post a img, .search .et_pb_post a img {
	max-width: 350px!important;
	float: left;
	padding-right: 20px;
}

.et_pb_posts h2, .et_pb_posts p {
	padding-right: 30px;
}

.et_pb_posts .entry-title {
	padding-top: 25px;
	padding-bottom: 10px;
}

.et_pb_posts .post-meta a {
	text-decoration: underline;
	text-transform: capitalize;
}

.et_pb_post a.more-link {
	border-bottom: 5px solid #077ab2;
	margin-top: 20px;
	color: #077ab2;
	text-transform: uppercase;
	display: inline-block;
	transition: all 0.3s ease-in-out;
}

.et_pb_post a.more-link:hover {
	color: #077ab2;
	border-bottom: 5px solid #077ab2;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}

.blog-section-column .et_pb_column_inner_2_tb_body {
	width: 90% !important;
}

.blog-section-column .et_pb_widget a {
	color: #3c5b9a !important;
	text-decoration: underline;
	text-transform: capitalize;
}

.blog-section-column .et_pb_widget a:hover {
	color: #b00000 !important;
}

.et_pb_title_meta_container {
	text-transform: capitalize;
	color: #3c5b9a !important;
}

.et_pb_title_meta_container a {
	text-decoration: underline;
	color: #3c5b9a !important;
}

.et_pb_title_meta_container a:hover {
	color: #b00000 !important;
}

/*------------------------------------------------*/

/*-------------------[COMMENTS]-------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*---------------------[FOOTER]-------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*--------------------[SIDEBAR]-------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*------------[CAPTIONS AND ALIGNMENTS]-----------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*-----------------[WP CALENDAR]------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*-------------------[PAGE NAVI]------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*------------------[TRANSITIONS]-----------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*---------------[RESPONSIVE LAYOUTS]-------------*/

/*------------------------------------------------*/

@media only screen and ( min-width: 981px) {
	.et_pb_menu_page_id-49 {
		display: none !important;
	}
	.quicklinks-menu .menu-item-377 {
		display: none !important;
	}
	.quicklinks-menu .menu-item-378 {
		display: none !important;
	}
}

/*-------------------[960px]------------------*/

@media only screen and ( min-width: 981px) and ( max-width: 1100px) {
	/*-------------------[Sliders]------------------*/
	/*-------------------[Portfolio]------------------*/
	/*-------------------[Sidebar]------------------*/
	/*-------------------[Menu]------------------*/
}

/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px) {
	/*-------------------[Portfolio]------------------*/
	/*-------------------[Sliders]------------------*/
	/*-------------------[Menu]------------------*/
}

@media only screen and ( min-width: 768px) and ( max-width: 980px) {
	.entry-content {margin-top: 230px;}
}

@media screen and ( max-width: 782px) {

	.et_pb_menu_0_tb_header.et_pb_menu .et_pb_menu_page_id-49 a {
		background-color: #2f7860;
		color: #fff !important;
	}
	.et_mobile_nav_menu .et_pb_menu_page_id-49 a:hover {
		background-color: #88ceb2;
	}
	
	.quicklinks-menu .mobile_menu_bar:before {
		content: "\39";
		color: #fff !important;
	}
	#menu-quick-links {
		display: none;
	}
	.quicklinks-menu .et_mobile_nav_menu li a {
		border-bottom: 1px solid #a3a4ac;
		padding-left: 0px;
	}
	.quicklinks-menu li#menu-item-377 a:link {
		display: block !important;
	
	}
	.quicklinks-menu li#menu-item-378 {
		display: block !important;
	
		color: #cf0 !important;
	}
	#mtphr-dnt-225 {
		margin-left: 10px;
	}
	.content-sidebar {
		height: 40px;
	}
	.et_pb_posts .entry-title {
		padding-top: 5px;
	}
	.et_pb_posts h2, .et_pb_posts p, .et_pb_posts .more-link {
		margin-left: 20px;
	}
	.et_pb_posts {
		padding-bottom: 5px;
		margin-bottom: 30px !important;
	}
	.et_pb_posts .et_pb_post a img, .archive .et_pb_post a img, .search .et_pb_post a img {
		float: none;
		max-width: 100% !important;
		padding-right: 0px !important;
	}
	.blog-section-column .et_pb_column_inner_2_tb_body {
		width: 100% !important;
	}
	.blog-section-column .et_pb_widget {
		padding-bottom: 30px !important;
	}
	
	
}

/*-------------------[480px]------------------*/

@media only screen and (max-width: 767px) {
	.et_pb_menu_0_tb_header.et_pb_menu .et_pb_menu_page_id-49 a {
		background-color: #2f7860;
		color: #fff !important;
	}
	.et_mobile_nav_menu .et_pb_menu_page_id-49 a:hover {
		background-color: #88ceb2;
	}
	
}

/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px) {
	.entry-content {margin-top: 100px;}
}

/*------------------[Custom]------------------*/

.normally-static, .et-db #et-boc .et-l #et-fb-app .et_pb_column.normally-static {
	position: static;
}

@media( min-width: 981px) {
	.content-sidebar {
		position: -webkit-sticky;
		position: sticky;
		top: 220px;
		align-self: flex-start;
		border-bottom: 15px solid transparent;
	}
}

@media( max-width: 980px) {
	.content-sidebar {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.content-sidebar .mobile_menu_bar::before {
		content: "\39";
	}

	.content-sidebar .et_mobile_menu {
		width: calc( 100vw - 10px );
		left: unset;
		right: -32px;
	}
}

.fix-image-height .et_pb_image_wrap, .fix-image-height .et_pb_image_wrap img {
	height: 100%;
}

#et-main-area {
margin-top: 0px;
}

@media( max-width: 980px) {
	#et-main-area {
		margin-top: 0px;
	}
}
/*
@media( max-width: 768px) {
	#et-main-area {
		margin-top: 0px;
	}
}
*/
#wpadminbar {
	position: fixed !important;
}

@media( max-width: 980px) {
	.fix-mobile-menu .et_mobile_menu {
		width: 360px;
		right: 0px;
		left: unset;
		top: 86px;
	}
}

@media( max-width: 768px) {
	.fix-mobile-menu .et_mobile_menu {
		top: 45px;
	}
}

@media( min-width: 783px) {
	.latest-news-blog article {
		display: grid;
		grid-template-columns: 250px auto;
		grid-template-rows: auto auto auto;
		gap: 0px 20px;
	}

	.latest-news-blog article:last-of-type {
		margin-bottom: 0px;
	}

	.latest-news-blog article > * {
		grid-area: main;
	}

	.latest-news-blog .entry-featured-image-url {
		grid-column: 1;
		grid-row: 1 / 4;

		display: block;
		width: 100%;
		margin: 0px;
	}

	.latest-news-blog .entry-featured-image-url img {
		padding-right: 0px !important;

		position: absolute;
		left: 0px;
		top: 0px;
		right: 0px;
		bottom: 0px;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.latest-news-blog .entry-title {
		grid-column: 2;
		grid-row: 1;
	}

	.latest-news-blog .post-meta {
		grid-column: 2;
		grid-row: 2;
	}

	.latest-news-blog .post-content {
		grid-column: 2;
		grid-row: 3;
		padding-bottom: 25px;
	}
}

.copy-request-order-form .submit-container input {
	background-color: #3C5B9A !important;
	border-width: 0px!important;
    border-radius: 13px;
    font-size: 16px;
    font-weight: 600!important;
    text-transform: uppercase!important;
	padding-top: 8px!important;
    padding-right: 28px!important;
    padding-bottom: 8px!important;
    padding-left: 28px!important;
	cursor: pointer;
}

.copy-request-order-form .submit-container input:hover {
	color: white !important;
	background-color: #041C79 !important;
}

input.wpcf7-form-control {
    padding: 16px;
}

::-webkit-input-placeholder {
    color: black;
}

::-moz-placeholder {
	color: black;
}

.wpcf7-form-control {
    color: black;
}

input.wpcf7-form-control.wpcf7-submit {
    color: #FFFFFF!important;
    border-width: 0px!important;
    border-radius: 10px;
    font-size: 15px;
	font-weight: 500;
    text-transform: uppercase!important;
    background-color: #2e775f!important;
	padding: .6em 1em;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background-image: initial !important;
    background-color: #88ceb2 !important;
	cursor: pointer;
}

input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required {
    padding-left: 0px;
    padding-bottom: 3px;
}

input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required:hover {
    cursor: pointer;
}

@media only screen and (max-width: 768px) {
	#et-main-area {
    	/*margin-top: 131px !important;*/
	}
}

@media only screen and (max-width: 380px) {
	
	#et-main-area {
    	/*margin-top: 135px;*/
	}
	
    .et_pb_section_0_tb_header.et_pb_section {
        padding-bottom: 8px !important;
    }
}



ul#mobile_menu3 {
    margin-top: 8px;
	color: #077AB2!important;
}

.et_pb_text_0.et_pb_text, .et_pb_menu_0.et_pb_menu .et_mobile_menu a {
    color: unset !important;
}


.et_pb_with_border.et_pb_section.et_pb_section_0_tb_header {
    position: static !important;
}

@media (max-width: 980px) {
    #et-main-area {
        margin-top: -200px;
    }
}

@media (max-width: 768px) {
    #et-main-area {
        margin-top: 69px;
    }
}